.venue-details .nice-select {
  background-color: transparent !important;
  height: 75px !important;
  display: flex;
  align-items: center;
}
.organizer-details .nice-select {
  background-color: transparent !important;
  height: 75px !important;
  display: flex;
  align-items: center;
}
.time-zone .nice-select {
  background-color: transparent !important;
  height: 75px !important;
  display: flex;
  align-items: center;
}
.event-website-link .nice-select {
  background-color: transparent !important;
  height: 75px !important;
  display: flex;
  align-items: center;
}
.ticket-price .nice-select,
.select2 {
  background-color: transparent !important;
  height: 75px !important;
  display: flex;
  align-items: center;
  border-radius: 10px;
  transition: all 0.5s ease-in-out;
  cursor: pointer;
  padding-left: 5px;
}

.ticket-price .nice-select:hover,
.select2:hover {
  border: 1px solid #999;
}
.select2 {
  width: 100% !important;
}
.select2 .selection {
  width: 100%;
}
.select2-container--default .select2-selection--single {
  background: transparent;
  border: none;
}
.select2-dropdown {
  background-color: black;
}
.select2-container--default
  .select2-selection--single
  .select2-selection__rendered {
  font-size: 18px;
  color: #fff;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
  background-color: #111;
  padding-top: 15px;
  padding-bottom: 15px;
  border-radius: 10px;
}

.select2-container--default .select2-results__option--selected {
  background-color: black;
}

.bottom-active-button {
  background-color: #111;
  color: white;
}

.select2-container--open .select2-dropdown--below {
  border-top: 1px solid #aaa;
  border-radius: 3px;
}

@media only screen and (min-width: 320px) and (max-width: 640px) {
  .time-zone .nice-select {
    background-color: transparent !important;
    height: 50px !important;
    display: flex;
    align-items: center;
  }
}

/* This is the modal style section */
/* Modal styling */
#address {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #111;
  color: #fff;
  font-size: 18px;
}
#city {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #111;
  color: #fff;
  font-size: 18px;
}
#country {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #111;
  color: #fff;
  font-size: 18px;
}
#state {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #111;
  color: #fff;
  font-size: 18px;
}
#postal-code {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #111;
  color: #fff;
  font-size: 18px;
}
#number {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #111;
  color: #fff;
  font-size: 18px;
}
#website {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #111;
  color: #fff;
  font-size: 18px;
}

.select2-container--default .select2-selection--multiple {
  background-color: #111;
  border: none;
}
.select2-container--default
  .select2-selection--multiple
  .select2-selection__choice {
  background-color: #111;
}
.invalid{
  border-color: red;
}
.dropdownButton{
  padding: 0;
  font-size: 16px;
  border: none;
  background: transparent;
  color: #000;
}